 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket element Transfer Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Transmission Roundtrip Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>May 01 2000 16:55:30</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>without container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Sun 450 </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000105</td>
<td align=right bgcolor="#ffe6ab">0.001040</td>
<td align=right bgcolor="#ffe6cd">0.010403</td>
<td align=right bgcolor="#ffe669">0.105158</td>
<td align=right bgcolor="#ffe6ef">1.032844</td>
<td align=right bgcolor="#ffe6ab">5.726393</td>
<td align=right bgcolor="#ffe6cd">8.127504</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000104</td>
<td align=right bgcolor="#ffe6ab">0.001051</td>
<td align=right bgcolor="#ffe6cd">0.010547</td>
<td align=right bgcolor="#ffe669">0.104531</td>
<td align=right bgcolor="#ffe6ef">1.044768</td>
<td align=right bgcolor="#ffe6ab">5.678753</td>
<td align=right bgcolor="#ffe6cd">8.192390</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000209</td>
<td align=right bgcolor="#ffe6ab">0.002059</td>
<td align=right bgcolor="#ffe6cd">0.020739</td>
<td align=right bgcolor="#ffe669">0.209391</td>
<td align=right bgcolor="#ffe6ef">2.050231</td>
<td align=right bgcolor="#ffe6ab">4.815506</td>
<td align=right bgcolor="#ffe6cd">5.079004</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000209</td>
<td align=right bgcolor="#ffe6ab">0.002102</td>
<td align=right bgcolor="#ffe6cd">0.020397</td>
<td align=right bgcolor="#ffe669">0.211071</td>
<td align=right bgcolor="#ffe6ef">2.089973</td>
<td align=right bgcolor="#ffe6ab">4.934921</td>
<td align=right bgcolor="#ffe6cd">5.239944</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000403</td>
<td align=right bgcolor="#ffe6ab">0.004140</td>
<td align=right bgcolor="#ffe6cd">0.041630</td>
<td align=right bgcolor="#ffe669">0.420455</td>
<td align=right bgcolor="#ffe6ef">2.725538</td>
<td align=right bgcolor="#ffe6ab">5.878765</td>
<td align=right bgcolor="#ffe6cd">6.048646</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000418</td>
<td align=right bgcolor="#ffe6ab">0.004182</td>
<td align=right bgcolor="#ffe6cd">0.041630</td>
<td align=right bgcolor="#ffe669">0.417798</td>
<td align=right bgcolor="#ffe6ef">2.767783</td>
<td align=right bgcolor="#ffe6ab">5.906282</td>
<td align=right bgcolor="#ffe6cd">6.061570</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000782</td>
<td align=right bgcolor="#ffe6ab">0.008410</td>
<td align=right bgcolor="#ffe6cd">0.083260</td>
<td align=right bgcolor="#ffe669">0.835727</td>
<td align=right bgcolor="#ffe6ef">4.267577</td>
<td align=right bgcolor="#ffe6ab">6.520366</td>
<td align=right bgcolor="#ffe6cd">6.496064</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000840</td>
<td align=right bgcolor="#ffe6ab">0.007721</td>
<td align=right bgcolor="#ffe6cd">0.083268</td>
<td align=right bgcolor="#ffe669">0.836295</td>
<td align=right bgcolor="#ffe6ef">4.173187</td>
<td align=right bgcolor="#ffe6ab">6.548226</td>
<td align=right bgcolor="#ffe6cd">6.508060</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000420</td>
<td align=right bgcolor="#ffe6ab">0.004183</td>
<td align=right bgcolor="#ffe6cd">0.039391</td>
<td align=right bgcolor="#ffe669">0.419155</td>
<td align=right bgcolor="#ffe6ef">2.761001</td>
<td align=right bgcolor="#ffe6ab">5.879413</td>
<td align=right bgcolor="#ffe6cd">6.064235</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000841</td>
<td align=right bgcolor="#ffe6ab">0.008323</td>
<td align=right bgcolor="#ffe6cd">0.083281</td>
<td align=right bgcolor="#ffe669">0.840689</td>
<td align=right bgcolor="#ffe6ef">4.217185</td>
<td align=right bgcolor="#ffe6ab">6.540570</td>
<td align=right bgcolor="#ffe6cd">6.507557</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000210</td>
<td align=right bgcolor="#ffe6ab">0.002103</td>
<td align=right bgcolor="#ffe6cd">0.021089</td>
<td align=right bgcolor="#ffe669">0.214133</td>
<td align=right bgcolor="#ffe6ef">0.757762</td>
<td align=right bgcolor="#ffe6ab">0.768288</td>
<td align=right bgcolor="#ffe6cd">0.741359</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000416</td>
<td align=right bgcolor="#ffe6ab">0.004205</td>
<td align=right bgcolor="#ffe6cd">0.042181</td>
<td align=right bgcolor="#ffe669">0.431779</td>
<td align=right bgcolor="#ffe6ef">1.472375</td>
<td align=right bgcolor="#ffe6ab">1.486464</td>
<td align=right bgcolor="#ffe6cd">1.431724</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000841</td>
<td align=right bgcolor="#ffe6ab">0.008324</td>
<td align=right bgcolor="#ffe6cd">0.084687</td>
<td align=right bgcolor="#ffe669">0.845353</td>
<td align=right bgcolor="#ffe6ef">2.632661</td>
<td align=right bgcolor="#ffe6ab">2.692266</td>
<td align=right bgcolor="#ffe6cd">2.593147</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.001681</td>
<td align=right bgcolor="#ffe6ab">0.016820</td>
<td align=right bgcolor="#ffe6cd">0.166424</td>
<td align=right bgcolor="#ffe669">1.724231</td>
<td align=right bgcolor="#ffe6ef">4.414646</td>
<td align=right bgcolor="#ffe6ab">4.676769</td>
<td align=right bgcolor="#ffe6cd">4.522252</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.019045</td>
<td align=right bgcolor="#ffe6ab">0.019228</td>
<td align=right bgcolor="#ffe6cd">0.019226</td>
<td align=right bgcolor="#ffe669">0.019019</td>
<td align=right bgcolor="#ffe6ef">0.019364</td>
<td align=right bgcolor="#ffe6ab">0.034926</td>
<td align=right bgcolor="#ffe6cd">0.246078</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.019247</td>
<td align=right bgcolor="#ffe6ab">0.019027</td>
<td align=right bgcolor="#ffe6cd">0.018962</td>
<td align=right bgcolor="#ffe669">0.019133</td>
<td align=right bgcolor="#ffe6ef">0.019143</td>
<td align=right bgcolor="#ffe6ab">0.035219</td>
<td align=right bgcolor="#ffe6cd">0.244129</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.019133</td>
<td align=right bgcolor="#ffe6ab">0.019427</td>
<td align=right bgcolor="#ffe6cd">0.019287</td>
<td align=right bgcolor="#ffe669">0.019103</td>
<td align=right bgcolor="#ffe6ef">0.019510</td>
<td align=right bgcolor="#ffe6ab">0.083065</td>
<td align=right bgcolor="#ffe6cd">0.787556</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.019099</td>
<td align=right bgcolor="#ffe6ab">0.019030</td>
<td align=right bgcolor="#ffe6cd">0.019611</td>
<td align=right bgcolor="#ffe669">0.018951</td>
<td align=right bgcolor="#ffe6ef">0.019139</td>
<td align=right bgcolor="#ffe6ab">0.081055</td>
<td align=right bgcolor="#ffe6cd">0.763367</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.019829</td>
<td align=right bgcolor="#ffe6ab">0.019326</td>
<td align=right bgcolor="#ffe6cd">0.019217</td>
<td align=right bgcolor="#ffe669">0.019027</td>
<td align=right bgcolor="#ffe6ef">0.029352</td>
<td align=right bgcolor="#ffe6ab">0.136083</td>
<td align=right bgcolor="#ffe6cd">1.322610</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.019154</td>
<td align=right bgcolor="#ffe6ab">0.019128</td>
<td align=right bgcolor="#ffe6cd">0.019217</td>
<td align=right bgcolor="#ffe669">0.019148</td>
<td align=right bgcolor="#ffe6ef">0.028904</td>
<td align=right bgcolor="#ffe6ab">0.135449</td>
<td align=right bgcolor="#ffe6cd">1.319790</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.020465</td>
<td align=right bgcolor="#ffe6ab">0.019024</td>
<td align=right bgcolor="#ffe6cd">0.019217</td>
<td align=right bgcolor="#ffe669">0.019145</td>
<td align=right bgcolor="#ffe6ef">0.037492</td>
<td align=right bgcolor="#ffe6ab">0.245385</td>
<td align=right bgcolor="#ffe6cd">2.463030</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.019046</td>
<td align=right bgcolor="#ffe6ab">0.020723</td>
<td align=right bgcolor="#ffe6cd">0.019215</td>
<td align=right bgcolor="#ffe669">0.019132</td>
<td align=right bgcolor="#ffe6ef">0.038340</td>
<td align=right bgcolor="#ffe6ab">0.244341</td>
<td align=right bgcolor="#ffe6cd">2.458490</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.019032</td>
<td align=right bgcolor="#ffe6ab">0.019126</td>
<td align=right bgcolor="#ffe6cd">0.020309</td>
<td align=right bgcolor="#ffe669">0.019086</td>
<td align=right bgcolor="#ffe6ef">0.028975</td>
<td align=right bgcolor="#ffe6ab">0.136068</td>
<td align=right bgcolor="#ffe6cd">1.319210</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.019031</td>
<td align=right bgcolor="#ffe6ab">0.019224</td>
<td align=right bgcolor="#ffe6cd">0.019212</td>
<td align=right bgcolor="#ffe669">0.019032</td>
<td align=right bgcolor="#ffe6ef">0.037940</td>
<td align=right bgcolor="#ffe6ab">0.244627</td>
<td align=right bgcolor="#ffe6cd">2.458680</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.019028</td>
<td align=right bgcolor="#ffe6ab">0.019022</td>
<td align=right bgcolor="#ffe6cd">0.018967</td>
<td align=right bgcolor="#ffe669">0.018680</td>
<td align=right bgcolor="#ffe6ef">0.052787</td>
<td align=right bgcolor="#ffe6ab">0.520638</td>
<td align=right bgcolor="#ffe6cd">5.395500</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.019225</td>
<td align=right bgcolor="#ffe6ab">0.019023</td>
<td align=right bgcolor="#ffe6cd">0.018966</td>
<td align=right bgcolor="#ffe669">0.018528</td>
<td align=right bgcolor="#ffe6ef">0.054334</td>
<td align=right bgcolor="#ffe6ab">0.538190</td>
<td align=right bgcolor="#ffe6cd">5.587670</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.019035</td>
<td align=right bgcolor="#ffe6ab">0.019222</td>
<td align=right bgcolor="#ffe6cd">0.018893</td>
<td align=right bgcolor="#ffe669">0.018927</td>
<td align=right bgcolor="#ffe6ef">0.060775</td>
<td align=right bgcolor="#ffe6ab">0.594295</td>
<td align=right bgcolor="#ffe6cd">6.170110</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.019034</td>
<td align=right bgcolor="#ffe6ab">0.019025</td>
<td align=right bgcolor="#ffe6cd">0.019228</td>
<td align=right bgcolor="#ffe669">0.018559</td>
<td align=right bgcolor="#ffe6ef">0.072486</td>
<td align=right bgcolor="#ffe6ab">0.684233</td>
<td align=right bgcolor="#ffe6cd">7.076120</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000412</td>
<td align=right bgcolor="#ffe6ab">0.002337</td>
<td align=right bgcolor="#ffe6cd">0.006520</td>
<td align=right bgcolor="#ffe669">0.000704</td>
<td align=right bgcolor="#ffe6ef">0.002651</td>
<td align=right bgcolor="#ffe6ab">0.007543</td>
<td align=right bgcolor="#ffe6cd">0.007070</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001456</td>
<td align=right bgcolor="#ffe6ab">0.000828</td>
<td align=right bgcolor="#ffe6cd">0.006278</td>
<td align=right bgcolor="#ffe669">0.000976</td>
<td align=right bgcolor="#ffe6ef">0.000766</td>
<td align=right bgcolor="#ffe6ab">0.007933</td>
<td align=right bgcolor="#ffe6cd">0.005886</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.001008</td>
<td align=right bgcolor="#ffe6ab">0.003086</td>
<td align=right bgcolor="#ffe6cd">0.006165</td>
<td align=right bgcolor="#ffe669">0.001215</td>
<td align=right bgcolor="#ffe6ef">0.002884</td>
<td align=right bgcolor="#ffe6ab">0.003852</td>
<td align=right bgcolor="#ffe6cd">0.008756</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000943</td>
<td align=right bgcolor="#ffe6ab">0.001088</td>
<td align=right bgcolor="#ffe6cd">0.004431</td>
<td align=right bgcolor="#ffe669">0.002329</td>
<td align=right bgcolor="#ffe6ef">0.000768</td>
<td align=right bgcolor="#ffe6ab">0.003879</td>
<td align=right bgcolor="#ffe6cd">0.008389</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.005003</td>
<td align=right bgcolor="#ffe6ab">0.003097</td>
<td align=right bgcolor="#ffe6cd">0.000955</td>
<td align=right bgcolor="#ffe669">0.000937</td>
<td align=right bgcolor="#ffe6ef">0.005507</td>
<td align=right bgcolor="#ffe6ab">0.004908</td>
<td align=right bgcolor="#ffe6cd">0.018560</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000911</td>
<td align=right bgcolor="#ffe6ab">0.001460</td>
<td align=right bgcolor="#ffe6cd">0.000857</td>
<td align=right bgcolor="#ffe669">0.000789</td>
<td align=right bgcolor="#ffe6ef">0.006262</td>
<td align=right bgcolor="#ffe6ab">0.004692</td>
<td align=right bgcolor="#ffe6cd">0.015086</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.011088</td>
<td align=right bgcolor="#ffe6ab">0.001227</td>
<td align=right bgcolor="#ffe6cd">0.000954</td>
<td align=right bgcolor="#ffe669">0.001057</td>
<td align=right bgcolor="#ffe6ef">0.004860</td>
<td align=right bgcolor="#ffe6ab">0.005311</td>
<td align=right bgcolor="#ffe6cd">0.022973</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000292</td>
<td align=right bgcolor="#ffe6ab">0.013456</td>
<td align=right bgcolor="#ffe6cd">0.000952</td>
<td align=right bgcolor="#ffe669">0.001061</td>
<td align=right bgcolor="#ffe6ef">0.005558</td>
<td align=right bgcolor="#ffe6ab">0.005238</td>
<td align=right bgcolor="#ffe6cd">0.033701</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000545</td>
<td align=right bgcolor="#ffe6ab">0.000950</td>
<td align=right bgcolor="#ffe6cd">0.010942</td>
<td align=right bgcolor="#ffe669">0.000783</td>
<td align=right bgcolor="#ffe6ef">0.005119</td>
<td align=right bgcolor="#ffe6ab">0.005560</td>
<td align=right bgcolor="#ffe6cd">0.011874</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000544</td>
<td align=right bgcolor="#ffe6ab">0.002486</td>
<td align=right bgcolor="#ffe6cd">0.000828</td>
<td align=right bgcolor="#ffe669">0.000660</td>
<td align=right bgcolor="#ffe6ef">0.005316</td>
<td align=right bgcolor="#ffe6ab">0.005019</td>
<td align=right bgcolor="#ffe6cd">0.019382</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000674</td>
<td align=right bgcolor="#ffe6ab">0.000679</td>
<td align=right bgcolor="#ffe6cd">0.000799</td>
<td align=right bgcolor="#ffe669">0.000972</td>
<td align=right bgcolor="#ffe6ef">0.001501</td>
<td align=right bgcolor="#ffe6ab">0.009744</td>
<td align=right bgcolor="#ffe6cd">0.044373</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.002501</td>
<td align=right bgcolor="#ffe6ab">0.000535</td>
<td align=right bgcolor="#ffe6cd">0.000694</td>
<td align=right bgcolor="#ffe669">0.000202</td>
<td align=right bgcolor="#ffe6ef">0.002929</td>
<td align=right bgcolor="#ffe6ab">0.009050</td>
<td align=right bgcolor="#ffe6cd">0.039699</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000786</td>
<td align=right bgcolor="#ffe6ab">0.002554</td>
<td align=right bgcolor="#ffe6cd">0.002727</td>
<td align=right bgcolor="#ffe669">0.002846</td>
<td align=right bgcolor="#ffe6ef">0.001992</td>
<td align=right bgcolor="#ffe6ab">0.009649</td>
<td align=right bgcolor="#ffe6cd">0.089808</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000668</td>
<td align=right bgcolor="#ffe6ab">0.000685</td>
<td align=right bgcolor="#ffe6cd">0.007239</td>
<td align=right bgcolor="#ffe669">0.005701</td>
<td align=right bgcolor="#ffe6ef">0.000542</td>
<td align=right bgcolor="#ffe6ab">0.013251</td>
<td align=right bgcolor="#ffe6cd">0.279513</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">2.160000</td>
<td align=right bgcolor="#ffe6ab">12.150000</td>
<td align=right bgcolor="#ffe6cd">33.910000</td>
<td align=right bgcolor="#ffe669">3.700000</td>
<td align=right bgcolor="#ffe6ef">13.690000</td>
<td align=right bgcolor="#ffe6ab">21.600000</td>
<td align=right bgcolor="#ffe6cd">2.870000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">7.570000</td>
<td align=right bgcolor="#ffe6ab">4.350000</td>
<td align=right bgcolor="#ffe6cd">33.110000</td>
<td align=right bgcolor="#ffe669">5.100000</td>
<td align=right bgcolor="#ffe6ef">4.000000</td>
<td align=right bgcolor="#ffe6ab">22.520000</td>
<td align=right bgcolor="#ffe6cd">2.410000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">5.270000</td>
<td align=right bgcolor="#ffe6ab">15.880000</td>
<td align=right bgcolor="#ffe6cd">31.960000</td>
<td align=right bgcolor="#ffe669">6.360000</td>
<td align=right bgcolor="#ffe6ef">14.780000</td>
<td align=right bgcolor="#ffe6ab">4.640000</td>
<td align=right bgcolor="#ffe6cd">1.110000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">4.940000</td>
<td align=right bgcolor="#ffe6ab">5.720000</td>
<td align=right bgcolor="#ffe6cd">22.590000</td>
<td align=right bgcolor="#ffe669">12.290000</td>
<td align=right bgcolor="#ffe6ef">4.010000</td>
<td align=right bgcolor="#ffe6ab">4.790000</td>
<td align=right bgcolor="#ffe6cd">1.100000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">25.230000</td>
<td align=right bgcolor="#ffe6ab">16.020000</td>
<td align=right bgcolor="#ffe6cd">4.970000</td>
<td align=right bgcolor="#ffe669">4.930000</td>
<td align=right bgcolor="#ffe6ef">18.760000</td>
<td align=right bgcolor="#ffe6ab">3.610000</td>
<td align=right bgcolor="#ffe6cd">1.400000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">4.760000</td>
<td align=right bgcolor="#ffe6ab">7.630000</td>
<td align=right bgcolor="#ffe6cd">4.460000</td>
<td align=right bgcolor="#ffe669">4.120000</td>
<td align=right bgcolor="#ffe6ef">21.660000</td>
<td align=right bgcolor="#ffe6ab">3.460000</td>
<td align=right bgcolor="#ffe6cd">1.140000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">54.180000</td>
<td align=right bgcolor="#ffe6ab">6.450000</td>
<td align=right bgcolor="#ffe6cd">4.970000</td>
<td align=right bgcolor="#ffe669">5.520000</td>
<td align=right bgcolor="#ffe6ef">12.960000</td>
<td align=right bgcolor="#ffe6ab">2.160000</td>
<td align=right bgcolor="#ffe6cd">0.930000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">1.530000</td>
<td align=right bgcolor="#ffe6ab">64.930000</td>
<td align=right bgcolor="#ffe6cd">4.950000</td>
<td align=right bgcolor="#ffe669">5.550000</td>
<td align=right bgcolor="#ffe6ef">14.500000</td>
<td align=right bgcolor="#ffe6ab">2.140000</td>
<td align=right bgcolor="#ffe6cd">1.370000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">2.870000</td>
<td align=right bgcolor="#ffe6ab">4.970000</td>
<td align=right bgcolor="#ffe6cd">53.880000</td>
<td align=right bgcolor="#ffe669">4.100000</td>
<td align=right bgcolor="#ffe6ef">17.670000</td>
<td align=right bgcolor="#ffe6ab">4.090000</td>
<td align=right bgcolor="#ffe6cd">0.900000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">2.860000</td>
<td align=right bgcolor="#ffe6ab">12.930000</td>
<td align=right bgcolor="#ffe6cd">4.310000</td>
<td align=right bgcolor="#ffe669">3.470000</td>
<td align=right bgcolor="#ffe6ef">14.010000</td>
<td align=right bgcolor="#ffe6ab">2.050000</td>
<td align=right bgcolor="#ffe6cd">0.790000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">3.540000</td>
<td align=right bgcolor="#ffe6ab">3.570000</td>
<td align=right bgcolor="#ffe6cd">4.210000</td>
<td align=right bgcolor="#ffe669">5.200000</td>
<td align=right bgcolor="#ffe6ef">2.840000</td>
<td align=right bgcolor="#ffe6ab">1.870000</td>
<td align=right bgcolor="#ffe6cd">0.820000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">13.010000</td>
<td align=right bgcolor="#ffe6ab">2.810000</td>
<td align=right bgcolor="#ffe6cd">3.660000</td>
<td align=right bgcolor="#ffe669">1.090000</td>
<td align=right bgcolor="#ffe6ef">5.390000</td>
<td align=right bgcolor="#ffe6ab">1.680000</td>
<td align=right bgcolor="#ffe6cd">0.710000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">4.130000</td>
<td align=right bgcolor="#ffe6ab">13.280000</td>
<td align=right bgcolor="#ffe6cd">14.430000</td>
<td align=right bgcolor="#ffe669">15.040000</td>
<td align=right bgcolor="#ffe6ef">3.280000</td>
<td align=right bgcolor="#ffe6ab">1.620000</td>
<td align=right bgcolor="#ffe6cd">1.460000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">3.510000</td>
<td align=right bgcolor="#ffe6ab">3.600000</td>
<td align=right bgcolor="#ffe6cd">37.650000</td>
<td align=right bgcolor="#ffe669">30.720000</td>
<td align=right bgcolor="#ffe6ef">0.750000</td>
<td align=right bgcolor="#ffe6ab">1.940000</td>
<td align=right bgcolor="#ffe6cd">3.950000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.007900</td>
<td align=right bgcolor="#ffe6cd">0.030100</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.006900</td>
<td align=right bgcolor="#ffe6cd">0.030700</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.003900</td>
<td align=right bgcolor="#ffe669">0.002200</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.009900</td>
<td align=right bgcolor="#ffe6cd">0.121400</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.010600</td>
<td align=right bgcolor="#ffe6cd">0.122100</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.004500</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.008300</td>
<td align=right bgcolor="#ffe6ab">0.023200</td>
<td align=right bgcolor="#ffe6cd">0.210000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.003400</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.008200</td>
<td align=right bgcolor="#ffe6ab">0.016800</td>
<td align=right bgcolor="#ffe6cd">0.204000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.008100</td>
<td align=right bgcolor="#ffe669">0.000400</td>
<td align=right bgcolor="#ffe6ef">0.011300</td>
<td align=right bgcolor="#ffe6ab">0.033800</td>
<td align=right bgcolor="#ffe6cd">0.374000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.010600</td>
<td align=right bgcolor="#ffe6ab">0.035300</td>
<td align=right bgcolor="#ffe6cd">0.370000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.003500</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.010400</td>
<td align=right bgcolor="#ffe6ab">0.019200</td>
<td align=right bgcolor="#ffe6cd">0.204400</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.005600</td>
<td align=right bgcolor="#ffe6ab">0.037200</td>
<td align=right bgcolor="#ffe6cd">0.373200</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.009900</td>
<td align=right bgcolor="#ffe6ef">0.029900</td>
<td align=right bgcolor="#ffe6ab">0.285500</td>
<td align=right bgcolor="#ffe6cd">2.805900</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.009900</td>
<td align=right bgcolor="#ffe6ef">0.030300</td>
<td align=right bgcolor="#ffe6ab">0.289500</td>
<td align=right bgcolor="#ffe6cd">2.889700</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.009600</td>
<td align=right bgcolor="#ffe669">0.009700</td>
<td align=right bgcolor="#ffe6ef">0.034500</td>
<td align=right bgcolor="#ffe6ab">0.341300</td>
<td align=right bgcolor="#ffe6cd">3.306000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.005000</td>
<td align=right bgcolor="#ffe669">0.005400</td>
<td align=right bgcolor="#ffe6ef">0.041700</td>
<td align=right bgcolor="#ffe6ab">0.404300</td>
<td align=right bgcolor="#ffe6cd">3.967200</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.006243</td>
<td align=right bgcolor="#ffe6cd">0.014736</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.006771</td>
<td align=right bgcolor="#ffe6cd">0.013652</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.004902</td>
<td align=right bgcolor="#ffe669">0.004163</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.007849</td>
<td align=right bgcolor="#ffe6cd">0.021743</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.003145</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.006485</td>
<td align=right bgcolor="#ffe6cd">0.020855</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.005000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.006039</td>
<td align=right bgcolor="#ffe6ab">0.011360</td>
<td align=right bgcolor="#ffe6cd">0.033090</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.004761</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.006417</td>
<td align=right bgcolor="#ffe6ab">0.010625</td>
<td align=right bgcolor="#ffe6cd">0.032536</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.003943</td>
<td align=right bgcolor="#ffe669">0.001969</td>
<td align=right bgcolor="#ffe6ef">0.005056</td>
<td align=right bgcolor="#ffe6ab">0.015556</td>
<td align=right bgcolor="#ffe6cd">0.047652</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.003015</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.005089</td>
<td align=right bgcolor="#ffe6ab">0.013216</td>
<td align=right bgcolor="#ffe6cd">0.048928</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.004794</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.006805</td>
<td align=right bgcolor="#ffe6ab">0.010701</td>
<td align=right bgcolor="#ffe6cd">0.027828</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.006563</td>
<td align=right bgcolor="#ffe6ab">0.015114</td>
<td align=right bgcolor="#ffe6cd">0.046923</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001738</td>
<td align=right bgcolor="#ffe6ab">0.016780</td>
<td align=right bgcolor="#ffe6cd">0.055634</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005404</td>
<td align=right bgcolor="#ffe6ab">0.020220</td>
<td align=right bgcolor="#ffe6cd">0.113213</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001969</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.006416</td>
<td align=right bgcolor="#ffe6ab">0.019932</td>
<td align=right bgcolor="#ffe6cd">0.076621</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.005025</td>
<td align=right bgcolor="#ffe669">0.005009</td>
<td align=right bgcolor="#ffe6ef">0.004726</td>
<td align=right bgcolor="#ffe6ab">0.024048</td>
<td align=right bgcolor="#ffe6cd">0.099525</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">79.030000</td>
<td align=right bgcolor="#ffe6cd">48.960000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">98.130000</td>
<td align=right bgcolor="#ffe6cd">44.470000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">125.690000</td>
<td align=right bgcolor="#ffe669">189.240000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">79.280000</td>
<td align=right bgcolor="#ffe6cd">17.910000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">285.880000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">61.180000</td>
<td align=right bgcolor="#ffe6cd">17.080000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">111.110000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">72.760000</td>
<td align=right bgcolor="#ffe6ab">48.970000</td>
<td align=right bgcolor="#ffe6cd">15.760000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">140.030000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">78.250000</td>
<td align=right bgcolor="#ffe6ab">63.240000</td>
<td align=right bgcolor="#ffe6cd">15.950000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">48.680000</td>
<td align=right bgcolor="#ffe669">492.370000</td>
<td align=right bgcolor="#ffe6ef">44.750000</td>
<td align=right bgcolor="#ffe6ab">46.020000</td>
<td align=right bgcolor="#ffe6cd">12.740000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">301.510000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">48.010000</td>
<td align=right bgcolor="#ffe6ab">37.440000</td>
<td align=right bgcolor="#ffe6cd">13.220000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">136.960000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">65.430000</td>
<td align=right bgcolor="#ffe6ab">55.730000</td>
<td align=right bgcolor="#ffe6cd">13.610000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">117.190000</td>
<td align=right bgcolor="#ffe6ab">40.630000</td>
<td align=right bgcolor="#ffe6cd">12.570000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">10.100000</td>
<td align=right bgcolor="#ffe6ef">5.810000</td>
<td align=right bgcolor="#ffe6ab">5.880000</td>
<td align=right bgcolor="#ffe6cd">1.980000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">10.100000</td>
<td align=right bgcolor="#ffe6ef">17.830000</td>
<td align=right bgcolor="#ffe6ab">6.980000</td>
<td align=right bgcolor="#ffe6cd">3.920000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">20.520000</td>
<td align=right bgcolor="#ffe669">17.670000</td>
<td align=right bgcolor="#ffe6ef">18.600000</td>
<td align=right bgcolor="#ffe6ab">5.840000</td>
<td align=right bgcolor="#ffe6cd">2.320000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">100.500000</td>
<td align=right bgcolor="#ffe669">92.760000</td>
<td align=right bgcolor="#ffe6ef">11.330000</td>
<td align=right bgcolor="#ffe6ab">5.950000</td>
<td align=right bgcolor="#ffe6cd">2.510000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
